algorithm: GP
criterion: Calibration
criterion_final: 0.24108105897903442
dataset: DILI
hparams:
  kernel_coef0: 0.01014014102248101
  kernel_gamma: 0.006839770834457912
  kernel_metric: polynomial
  kernel_noise_level: 0.0006734432462686751
  max_iter_predict: 220
  n_restarts_optimizer: 2
representation: MACCS
seed: 3
test_calibration_Brier score_0: 0.24165849387645721
test_calibration_Brier score_1: 0.24308307468891144
test_calibration_Brier score_2: 0.24389220774173737
test_calibration_Brier score_final: 0.24165849387645721
test_performance_AUROC_0: 0.7293651103973389
test_performance_AUROC_1: 0.7134920358657837
test_performance_AUROC_2: 0.7055555582046509
test_performance_AUROC_final: 0.7293651103973389
train_val_split: Random
trial_seed: 38456
val_calibration_Brier score_0: 0.2500706911087036
val_calibration_Brier score_1: 0.23849302530288696
val_calibration_Brier score_2: 0.2346794605255127
val_calibration_Brier score_final: 0.2500706911087036
val_performance_AUROC_0: 0.862500011920929
val_performance_AUROC_1: 0.6455108523368835
val_performance_AUROC_2: 0.8500000238418579
val_performance_AUROC_final: 0.862500011920929
